<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>81</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-81/digital-comic/967622</Web>
  <Volume>2018</Volume>
  <Summary>It’s new Spider-Man vs. newest Spider-Man!!! The Beyond Corporation paid a lot of money for the Spider-Man trademark and does not take kindly to an unlicensed Spider-Man running around Brooklyn. So it’s up to Ben Reilly to take Miles Morales down.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967622], [ASINB09G48HFVP], [RELDATE:2021-12-15]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
